/*
Theme Name: Liber Theme
Version: 1.0
Description: Child theme for WooThemes Peddlar.
Author: Judo Design
Author URI: http://www.judodesign.com
Template: peddlar
*/

@import url("../peddlar/style.css");



/* - - - - - - - - - - - - - - - HEADER - - - - - - - - - - - - - - - */


#header { 
	padding-top: 0.18em !important; 
	padding-bottom: 1.0em !important;
}




/* - - - - - - - - - - - - - - - MAIN NAVIGATION - - - - - - - - - - - - - - - */

#navigation { 
	background: #9bb4b1 !important; 
	margin-bottom: 2.236em !important;
}

#navigation ul.nav > li > a {
	padding: 0.5em 1.116em !important;
	font-weight: 500 !important;
}

#navigation ul.nav li.current-menu-item > a {
	background: #81a5a1 !important;
	box-shadow: inset 0 -0.207em 0 0 #fff !important;
	-webkit-box-shadow: inset 0 -0.207em 0 0 #fff !important;
}

#main-nav a {
	color: #fff !important;
}

#navigation .widget_product_search #searchsubmit { top: 0.70em !important; }

#navigation ul.nav ul li a {
	color: #474747 !important;
}

#navigation ul.nav > li > a:hover {
	background: #9bb4b1 !important;
	box-shadow: inset 0 -0.207em 0 0 #fff !important;
	-webkit-box-shadow: inset 0 -0.207em 0 0 #fff !important;
}

/* - - - - - - - - - - - - - - - TOP NAVIGATION - - - - - - - - - - - - - - - */

#top ul.nav a {	
	font: 400 1em/1.5em 'Lato', arial, sans-serif  !important;
}

#navigation .widget_product_search input#s {
	padding: 0.73em !important;
}

#top {
	background: none !important;
	border-bottom: none !important;
}

#top ul.nav > li {
	float: right !important;
	border-right: 1px solid #c5c5c5 !important;
	border-left: 0px solid #c5c5c5 !important;
}

#navigation ul.nav > li > a:hover {
	background: #fafaf5 !important;
	color: #252525 !important;
	box-shadow: inset 0 0.207em 0 0 #d6dbb8 !important;
	-webkit-box-shadow: inset 0 0.207em 0 0 #d6dbb8 !important;
}


/* - - - - - - - - - - - - - - - CART ICON - - - - - - - - - - - - - - - */


#header .cart-contents:before { background: #c4dbb8 !important;}

#header .cart-contents:after { background: #9bb4b1 !important;}

#header .cart-contents span.price {
	font-size: 1.218em !important;
	font-weight: 600 !important;
}

#header .cart-contents span.contents {font-size: 0.675em !important;}

#header .cart-contents { top: 1.48em !important;}



/* - - - - - - - - - - - - - - - BUTTONS - - - - - - - - - - - - - - - */


a.button, #commentform #submit, .submit, .added_to_cart, input[type=submit], input.button, button.button, .wrapper .woo-sc-button, .slide-content .woo-sc-button {
	background: #c4dbb8 !important;
}

a.button:hover, #commentform #submit:hover, .submit:hover, .added_to_cart:hover, input[type=submit]:hover, input.button:hover, button.button:hover, .wrapper .woo-sc-button:hover, .slide-content .woo-sc-button:hover {
	background: #dbe9d4 !important;
	color: #fff;
	text-decoration: none !important;
}

/* - - - - - - - - - - - - - - - FLEXI SLIDER - - - - - - - - - - - - - - - */


.home .flexslider { margin-top: -2.236em !important; }


.home .flexslider li.slide .slide-content header {
	width: 75% !important;
}


.slide-content .entry p {
	color: #fff !important;
}

.slide-content h1 a { color: #fff !important; }
.slide-content h1 a:hover { color: #9bb4b1 !important; text-decoration: none !important; }

.home .flexslider li.slide .slide-content h1 {
	font-size: 26px !important;
	font-weight: normal !important;
	line-height: 31px !important;
}

.slide-content a {
	color: #fff !important;
	font-weight: bold !important;
}



/* - - - - - - - - - - - - - - - HOME PAGE - - - - - - - - - - - - - - - */


.home .homepage-area {
	margin-bottom: 0.236em;
}





/* - - - - - - - - - - - - - - - SHOP - - - - - - - - - - - - - - - */


ul.products li.product .product-details {
	background: #9bb4b1 !important; 
	padding: 0.7em !important;
}

ul.products li.product .product-details h3 {
	font-size: 14px !important;
	line-height: 16px !important;
}

ul.products li.product .button, {
	background: #9bb4b1 !important;
	border-color: none !important;
	color: #fff !important;
	display: none !important;
}

li.product .button {display: none !important;}

a.button, a.comment-reply-link, #commentform #submit, #contact-page .submit {
	background: #c4dbb8 !important;
	border-color: #c4dbb8 !important;
	color: #fff !important;
}

.single-product .summary .price {
	font-size: 1.5em !important;
	color: #759ca4 !important;
	font-weight: 600 !important;
}

.quantity .plus:hover, .quantity .minus:hover {
	background: #c4dbb8 !important;
}

table.cart .actions .button {margin: 0.5em 0 0 .541em !important;}





/* - - - - - - - - - - - - - - - FONTS - - - - - - - - - - - - - - - */


.entry p {
	font: 400 1em/1.6em 'Lato', arial, sans-serif !important;
}

a:hover {text-decoration: none !important;}

h1.page-title, .page header h1, header.archive-header h1 {
	margin-bottom: 0px !important;
	color: #759ca4 !important;
}

h1 {margin: 0.2em 0 !important;}



/* - - - - - - - - - - - - - - - SIDEBAR WIDGETS - - - - - - - - - - - - - - - */


.primary {margin-top: 23px !important; }

.rsswidget img {padding-bottom: 12px !important;}

#sidebar .widget h2:first-of-type, #sidebar .widget h2 {
	font: Bold 2.1em/1em 'Give You Glory', arial, sans-serif !important;
	color: #759ca4 !important;
}

#sidebar .widget h2 a {
	color: #759ca4 !important;
}

div.primary li {
	border-bottom: thin solid #C5C5C5 !important;
	padding: 10px 0 !important;
}

div.primary ul {
	font: normal 1.2em/1.5em 'Lato', arial, sans-serif !important;
	color: #727272 !important;
}


/* --------------------- Search --------------------- */
#navigation .woocommerce-product-search label, .screen-reader-text {
	display:none !important;
}

#navigation .woocommerce-product-search input[type="submit"] {
	display:none !important;
}

#navigation .woocommerce-product-search .search-field {
	float:left;
	width:100%;
	height:43px;
	line-height:43px;
	border:0px;
	font-size:18px;
	padding:0px 5px;
    box-sizing: border-box;
    background-color: rgb(183,202,174);
    color: rgb(255, 255, 255) !important;
	background-image:url(search-icon-white-one-md.png);
	background-repeat:no-repeat;
	background-position:right center;
}

@media(max-width:890px) {
.woocommerce-product-search {
	float:left;
	margin-bottom:0px !important;
	width:100%;
}
.woocommerce-product-search .search-field {
	display:none;
}
}
@media(max-width:800px) {
.woocommerce-product-search input[type="submit"] {
	display:none !important;
}
.woocommerce-product-search .search-field {
	display:block;
	float:left;
	width:100%;
	height:43px;
	line-height:43px;
	border:0px;
	font-size:18px;
	padding:0px 44px 0px 34px;
    box-sizing: border-box;
    background-color: rgb(197,212,190);
    color: rgb(255, 255, 255) !important;
	background-image:url(search-icon-white-one-md.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#header .widget_product_search {
	padding:0px 0px !important;
}
}


/* - - - - - - - - - - - - - - - POSTS - - - - - - - - - - - - - - - */

.archive-header { display: none !important;}

.post .post-more, .type-page .post-more {
	border-top: thin solid #C5C5C5 !important;
}

.post .post-more, .type-page .post-more {
	border-bottom: thin solid #C5C5C5 !important;
	padding-bottom: 7px !important;
	border-top: none !important;
}

.post .entry, .type-page .entry {
	margin-bottom: 0 !important;
}

.post, .type-page {
	margin: 0 0 2.236em !important;
}

#post-entries {
	border-bottom: thin solid #C5C5C5 !important;
	border-top: thin solid #C5C5C5 !important;
}


/* - - - - - - - - - - - - - - - LINKS PAGE - - - - - - - - - - - - - - - */

.entry img {
	max-width: 100%;
	float: left;
	padding-right: 23px;
	padding-bottom: 14px;
}

.linklistcatname {
	font: 300 2em/1.5em 'Lato', arial, sans-serif !important;
	border-bottom: 1 !important;
	border-bottom: thin solid #C5C5C5 !important;
	margin-bottom: 30px !important;
	padding-bottom: 0px !important;
}


/* - - - - - - - - - - - - - - - TABS - - - - - - - - - - - - - - - */


.shortcode-tabs ul.tab_titles li.nav-tab a {
	padding: 6px 23px !important;
	font: 17px/30px sans-serif !important;
	background: rgb(226, 226, 226) !important;
}




/* - - - - - - - - - - - - - - - FOOTER - - - - - - - - - - - - - - - */

.footer-shop .inner {
	padding: 1.5em 0 !important;
	background: #759ca4 !important;
	opacity: 0.5 !important;
}

.footer-shop .inner .footer-shop-content p {
	font: bold 2.6em/1em 'Give You Glory', arial, sans-serif !important;
	text-align: center!important;
	font-size: 2.3em !important;
	width: 100% !important;
}

#footer {
	background: none !important; 
	padding: 0em !important;
}

#footer-widgets { padding: 0 0 0.3em 0 !important; }

#footer-widgets hr {margin-bottom: 1.997em !important; }

#footer .col-left, #footer .col-right { font-size: .675em !important; }

#text-17 {font-size: 80%;}